stage_list:
    # - {
    #     set: Embedding, 
    #     name: LayerlessEmbedding, 
    #     config: train.yaml, 
    #     batch_config: batch_gpu_default.yaml, 
    #     resume_id: 
    # }
    # - {
    #     set: Filter, 
    #     name: PyramidFilter, 
    #     config: train.yaml,  
    #     resume_id: version_3, 
    #     batch_config: configs/batch_gpu_default.yaml
    # }
    - {
        set: GNN, 
        name: InteractionGNN, 
        config: train.yaml, 
        batch_config: batch_gpu_default.yaml, 
        resume_id: version_17
    }

